coq-paramcoq

Plugin for generating parametricity statements to perform refinement proofs

opam install coq-paramcoq.1.1.2+coq8.12
homepage
https://github.com/coq-community/paramcoq
license
MIT
bugs tracker
https://github.com/coq-community/paramcoq/issues
dependencies
"coq" {>= "8.12" & < "8.13~"}
source
https://github.com/coq-community/paramcoq/archive/v1.1.2+coq8.12.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-paramcoq/coq-paramcoq.1.1.2+coq8.12